## libgsystem 2015.2%2Bdeb

=== debian/control ===
Source: libgsystem
Section: oldlibs
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Klumpp <mak@debian.org>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 gobject-introspection,
 gtk-doc-tools,
 libattr1-dev,
 libcap-dev,
 libgirepository1.0-dev (>= 1.34.0),
 libglib2.0-dev,
 libsystemd-dev,
Standards-Version: 4.1.4
Homepage: https://wiki.gnome.org/Projects/LibGSystem
Vcs-Git: https://salsa.debian.org/debian/libgsystem.git
Vcs-Browser: https://salsa.debian.org/debian/libgsystem

Package: gir1.2-gsystem-1.0
Architecture: linux-any
Section: introspection
Depends:
 ${gir:Depends},
 ${misc:Depends},
Description: GIO-based library targeted at OS components (introspection)
 LibGSystem is a deprecated library used by OS components such as OSTree.
 Parts of its functionality have moved into GLib; other parts of its
 functionality have moved into the libglnx submodule.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: libgsystem-dev
Architecture: linux-any
Section: libdevel
Depends:
 gir1.2-gsystem-1.0 (= ${binary:Version}),
 libglib2.0-dev,
 libgsystem0 (= ${binary:Version}),
 pkg-config,
 ${misc:Depends},
Description: Development files for the libgsystem0 library
 LibGSystem is a deprecated library used by OS components such as OSTree.
 Parts of its functionality have moved into GLib; other parts of its
 functionality have moved into the libglnx submodule.
 .
 This package contains development headers and the pkg-config file.

Package: libgsystem0
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Multi-arch: same
Description: GIO-based library targeted at operating system components
 LibGSystem is a deprecated library used by OS components such as OSTree.
 Parts of its functionality have moved into GLib; other parts of its
 functionality have moved into the libglnx submodule.
 .
 This package contains the shared library.
