## libgsystem 2015.2+deb

=== debian/changelog ===
libgsystem (2015.2+deb-4) unstable; urgency=medium

  * Fix debian/watch file
    - use more appropriate URLs for current GNOME cgit
    - ignore +deb suffix

 -- Simon McVittie <smcv@debian.org>  Thu, 28 Jul 2016 07:50:06 +0100

libgsystem (2015.2+deb-3) unstable; urgency=medium

  * Build the installed-tests, but don't install them yet
  * Add autopkgtests:
    - build a trivial executable that uses libgsystem
    - build the upstream installed-tests (again) and run them
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 03 Jun 2016 16:57:31 +0100

libgsystem (2015.2+deb-2) experimental; urgency=medium

  * debian/gbp.conf: use DEP-14 branch names
  * Standards-Version: 3.9.8 (no changes)

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Apr 2016 07:35:27 +0100

libgsystem (2015.2+deb-1) experimental; urgency=medium

  * Prepare package for Debian (Closes: #813306)
  * debian/.gitignore: add
  * debian/copyright: fill in upstream copyright holders
  * debian/control: set Maintainer to the pkg-utopia team, with the
    packaging repository in collab-maint git, and myself and Matthias Klumpp
    as uploaders
  * Normalize packaging via `wrap-and-sort -abst`
  * Remove libgsystem-dbg, rely on automatic dbgsym packages
  * Update Description to reflect libgsystem's deprecated status
  * Change Section to oldlibs
  * Remove unnecessary uses of dh-exec
  * Use dh_install with --fail-missing
  * Add patch from Sjoerd Simons to use libsystemd, not libsystemd-journal
  * Add patch from Sjoerd Simons to fix some documentation
  * Set source format to 3.0 (quilt)
  * Add a symbols file for the shared library
  * Adjust upstream version number to work around mis-versioned PPA packages
  * Only build on Linux: this package is specifically not portable
  * Standards-Version: 3.9.7 (no changes)

 -- Simon McVittie <smcv@debian.org>  Sat, 19 Mar 2016 16:53:39 +0000

libgsystem (2015.2-alexlarsson1~wily2) wily; urgency=medium

  * Fix libsystemd-dev dependency

 -- Alexander Larsson <alexander.larsson@gmail.com>  Thu, 17 Dec 2015 10:43:35 +0200

libgsystem (2015.2-alexlarsson1~wily1) wily; urgency=medium

  * New upstream release

 -- Alexander Larsson <alexander.larsson@gmail.com>  Thu, 01 Oct 2015 10:43:35 +0200

libgsystem (2015.1-0amigadave1) trusty; urgency=low

  [ David King ]
  * Initial packaging.

 -- David King <amigadave@amigadave.com>  Wed, 01 Apr 2015 13:21:17 +0000
