=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
+ docbook-xml,
+ docbook-xsl,
  gobject-introspection,
  gtk-doc-tools,
  libattr1-dev,
@@ -15,10 +17,10 @@
  libgirepository1.0-dev (>= 1.34.0),
  libglib2.0-dev,
  libsystemd-dev,
-Standards-Version: 4.1.4
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/LibGSystem
-Vcs-Git: https://salsa.debian.org/debian/libgsystem.git
-Vcs-Browser: https://salsa.debian.org/debian/libgsystem
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libgsystem.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libgsystem.git
 
 Package: gir1.2-gsystem-1.0
 Architecture: linux-any
@@ -26,7 +28,7 @@
 Depends:
  ${gir:Depends},
  ${misc:Depends},
-Description: GIO-based library targeted at OS components (introspection)
+Description: GIO-based library targetd as OS components (introspection)
  LibGSystem is a deprecated library used by OS components such as OSTree.
  Parts of its functionality have moved into GLib; other parts of its
  functionality have moved into the libglnx submodule.
