=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with=autoreconf,gir

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure \
		-- \
		--disable-silent-rules \
		--enable-installed-tests \
		--libexecdir=/usr/lib \
		$(NULL)

override_dh_install:
	# installed-tests are not installed yet, that requires a trip
	# through NEW
	rm -fr debian/tmp/usr/lib/installed-tests
	rm -fr debian/tmp/usr/share/installed-tests
	rm -f debian/tmp/usr/lib/*/*.la
	dh_install --fail-missing
