=== debian/tests/control ===
Tests: build
Depends:
 build-essential,
 libgsystem-dev,

Tests: installed-tests
Depends:
 build-essential,
 libglib2.0-dev,
 libgsystem-dev,
 perl,
