=== debian/watch ===
version=4
opts="dversionmangle=s/\+deb$//" \
https://git.gnome.org/browse/@PACKAGE@/refs/ \
    .*/snapshot/@PACKAGE@-([\d.]+)\.tar\.xz
